Fortis 3.5.2.1

A framework for creating a strongly typed model of the Sitecore API

Requires: Sitecore 7.2+

There is a newer version of this package available.
See the version list below for details.
Install-Package Fortis -Version 3.5.2.1
dotnet add package Fortis --version 3.5.2.1
paket add Fortis --version 3.5.2.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

* Fixed the Value property on the link field wrapper and now returns a Guid rather than a string

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
4.2.2 3,410 1/12/2017
4.2.1 606 9/6/2016
4.0.0-beta4 346 3/29/2016
4.0.0-beta3 191 3/28/2016
4.0.0-beta2 187 3/28/2016
4.0.0-beta1 189 3/28/2016
3.5.5.2 1,049 9/9/2015
3.5.5.1 803 7/28/2015
3.5.5 523 7/28/2015
3.5.4 587 5/12/2015
3.5.3.2 275 3/9/2015
3.5.3.1 274 1/27/2015
3.5.3 264 1/27/2015
3.5.2.1 278 12/8/2014
3.5.2 289 11/27/2014
3.5.1 403 11/23/2014
3.5.0.1 764 11/18/2014
3.0.2.7 283 10/8/2014
3.0.2.6 279 9/17/2014
3.0.2.5 273 9/16/2014
3.0.1 373 7/2/2014
3.0.0.1 319 6/24/2014
3.0.0 349 6/18/2014
2.2.0.3 285 4/25/2014
2.2.0.2 284 4/14/2014
2.2.0.1 318 2/25/2014
2.2.0 329 2/6/2014
2.1.0.3 298 1/21/2014
2.1.0 304 1/19/2014
Show less